<bugID>1145527<Summary>[Inspector] Useful CSS Variables support</Summary><Description>Created attachment 8580588
testcase-variables.html

STR:
1. load the attachment.
2. Inspect the div (containing the text)
3. Look at the "color" property

Expected:
* We can see which variable is used (you see that --var1 does not exist, and thus --var2 is used).
* We can see the actual value used with the variable, likely on hover. Yet for some value types (eg: colors) we could see it besides just like a normal color.
* We could somehow access where the variable is defined (if it's defined)</Description></bugID>